Upgrade babelfx to 2.0.4, add more injectors to the localmap, and rework the loading...
[potlatch2.git] / LICENCE.txt
2009-06-01 Richard FairhurstPOI stuff